Documentation · API reference
POST/api/v1/alerts/{id}/mute

Stop being told about one open problem for some days

Stop being told about one open problem for some days.

What to send

Mute

days
integer or nullFor how many days. 7 when left out.

The answer

Status 204

Asking

With your token from Settings
curl -X POST https://tidekeeper.eu/api/v1/alerts/{id}/mute \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{}'
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/alerts/{id}/mute", {
  method: "POST",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({}),
}).then((r) => r.json());